@charset "utf-8";
/*栏目标题*/
.jiazhi{
	width: 1200px;
	margin: 0 auto;
	padding: 90px 0;
}
.lanmu_title{
	text-align: center;
	margin-bottom: 40px;
}
.lanmu_title span{	
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
	margin: 0 15px;
}
/*关于我们*/
.gywm{
	padding: 90px 0;
	width: 1200px;
	margin: 0 auto;
}
.gywm_text{
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	line-height: 22px;
}
/*机构*/
.jigou{
	width: 100%;
	height:702px;
	box-sizing: border-box;
	padding-top: 90px;
	background: url(../../image/hezhao.png) no-repeat bottom;
	background-size: cover;
}
.shiming{
	width: 1140px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.shiming_one{
	float: left;
	width: 240px;
	height: 255px;
	margin: 0 70px;
	background-color: #FFFFFF;
}
.shiming_text{
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	line-height: 22px;
}
.shiming_one .sm_zhong{
	/*line-height: 134px;*/
	margin-top: 20px;
}
.shiming_one .sm_jiazhi{
	margin-top: 20px;
}
/*团队*/
.tuandui{
	padding: 90px 0;
}
.team_new{
	width: 1200px;
	margin: 0 auto;
}
.team_su{
	width: 1200px;
	height: 300px;
	background: url(../../image/tuandui_su.png) no-repeat border-box;
	position: relative;
	margin-bottom: 40px;
}
.team_li_shen{
	overflow: hidden;
	position: relative;
}
.su_text{
	width: 716px;
	font-size: 18px;
	font-weight: 400;
	color: #666666;
	line-height: 25px;
	position: absolute;
	left:455px;
	bottom:30px;
}
.li_box{
	float: left;
	width: 480px;
	height: 315px;
	margin: 0 60px;
	background: url(../../image/tuandui_li.png) no-repeat border-box;
	position: relative;
}
.li_text{
	width: 200px;
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	line-height: 22px;
	position: absolute;
	left:260px;
	bottom:20px;
}
.shen_box{
	float: left;
	width: 480px;
	height: 315px;
	margin: 0 60px;
	background: url(../../image/tuandui_shen.png) no-repeat border-box;
	position: relative;
}
.shen_text{
	width: 200px;
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	line-height: 22px;
	position: absolute;
	left:260px;
	bottom:20px;
}
/*证书*/
.columnB{
	width: 100%;
	background:#FFFFFF;
	padding: 90px 0;
}
.columnz{width: 1230px; margin:0 auto;padding-bottom: 20px;}
.team{ padding: 15px 0;}
.person-img{width:380px;height: 280px;}
.person-img img{display: block;width: 100%; transition: all 0.6s;}
.person-img img:hover{transform: scale(1.3);box-shadow:0 0 15px rgba(101,104,221,0.3);}
.columnB h2,.columnC h2{line-height: 45px;margin-bottom: 0; padding-left: 14px;}
.person{float:left;margin:0 15px 30px 15px;cursor:pointer;width:380px;}
.per-name{height: 40px; line-height:40px;background-color: #FFFFFF; padding-left: 15px;}
.team:before,.team:after{
	content: '';
	display: block;
}
.team:after{
	clear: both;
}
/*架构*/
.jiagoubox{width: 100%; padding: 90px 0;background-color:rgba(42, 58, 140, 0.05);}
.jiagou{width: 1200px; margin: 0 auto;}
.jiagou img{width: 1200px;}
